.Back{
  padding-top: 400px;
  padding-bottom: 400px;
  background-size: cover;
  background-position-y: center;
  background-image: linear-gradient(to top,rgba(0, 0, 0, 0) 0%, rgba(1, 1, 1, 0) 100%), url(../../../../assets/img/Recurso.png);
  color: white;
  
  display: flex;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  width: 100%;
  position: absolute;
  z-index: -100;
  margin-top: -95px;
}

.btn{
  border: none;
  padding: 10px 55px;
  font-size: 16px;
  background-image: linear-gradient(to left,rgba(37, 53, 157, 0.979) 0%, rgb(105, 5, 133) 100%);
  border-radius: 50px;
  color: white;
  position: absolute;
  margin-top: 400px;
  left: 0;
  margin-left: 70px;
}